
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarpentryWorkshopDataModels", "CarpentryWorkshopDataModels\CarpentryWorkshopDataModels.csproj", "{756C328D-3823-41A1-B9AE-9BAD4E403F30}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarpentryWorkshopContracts", "CarpentryWorkshopContracts\CarpentryWorkshopContracts.csproj", "{03525AD8-3FB3-4FE8-B28B-769789764F41}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarpentryWorkshopBusinessLogic", "CarpentryWorkshopBusinessLogic\CarpentryWorkshopBusinessLogic.csproj", "{298E55FE-8E25-4C61-8AEF-5C95A1AF856D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarpentryWorkshopListImplement", "CarpentryWorkshopListImplement\CarpentryWorkshopListImplement.csproj", "{F5B22BD8-C1C4-498F-B6E7-4A6DB2877FE4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarpentryWorkshopView", "CarpentryWorkshopView\CarpentryWorkshopView.csproj", "{0C21C81F-7962-4E95-8596-D47C47F03048}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarpentryWorkshopFileImplement", "CarpentryWorkshopFileImplement\CarpentryWorkshopFileImplement.csproj", "{3CDDDE24-2C40-4773-A674-63473B5E58B3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CarpentryWorkshopDatabaseImplement", "CarpentryWorkshopDatabaseImplement\CarpentryWorkshopDatabaseImplement.csproj", "{AEB59BD9-B5B5-435B-AB0C-CF3116F65D9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CarpentryWorkshopRestApi", "CarpentryWorkshopRestApi\CarpentryWorkshopRestApi.csproj", "{AF35AA70-7AEC-4CAD-993F-2483B4CB9AF7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CarpentryWorkshopClientApp", "CarpentryWorkshopClientApp\CarpentryWorkshopClientApp.csproj", "{5D0F180A-5663-4740-B329-DA315D6F77F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{756C328D-3823-41A1-B9AE-9BAD4E403F30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{756C328D-3823-41A1-B9AE-9BAD4E403F30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{756C328D-3823-41A1-B9AE-9BAD4E403F30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{756C328D-3823-41A1-B9AE-9BAD4E403F30}.Release|Any CPU.Build.0 = Release|Any CPU
		{03525AD8-3FB3-4FE8-B28B-769789764F41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03525AD8-3FB3-4FE8-B28B-769789764F41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03525AD8-3FB3-4FE8-B28B-769789764F41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03525AD8-3FB3-4FE8-B28B-769789764F41}.Release|Any CPU.Build.0 = Release|Any CPU
		{298E55FE-8E25-4C61-8AEF-5C95A1AF856D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{298E55FE-8E25-4C61-8AEF-5C95A1AF856D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{298E55FE-8E25-4C61-8AEF-5C95A1AF856D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{298E55FE-8E25-4C61-8AEF-5C95A1AF856D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5B22BD8-C1C4-498F-B6E7-4A6DB2877FE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5B22BD8-C1C4-498F-B6E7-4A6DB2877FE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5B22BD8-C1C4-498F-B6E7-4A6DB2877FE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5B22BD8-C1C4-498F-B6E7-4A6DB2877FE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C21C81F-7962-4E95-8596-D47C47F03048}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C21C81F-7962-4E95-8596-D47C47F03048}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C21C81F-7962-4E95-8596-D47C47F03048}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C21C81F-7962-4E95-8596-D47C47F03048}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CDDDE24-2C40-4773-A674-63473B5E58B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CDDDE24-2C40-4773-A674-63473B5E58B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CDDDE24-2C40-4773-A674-63473B5E58B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CDDDE24-2C40-4773-A674-63473B5E58B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEB59BD9-B5B5-435B-AB0C-CF3116F65D9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEB59BD9-B5B5-435B-AB0C-CF3116F65D9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEB59BD9-B5B5-435B-AB0C-CF3116F65D9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEB59BD9-B5B5-435B-AB0C-CF3116F65D9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF35AA70-7AEC-4CAD-993F-2483B4CB9AF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF35AA70-7AEC-4CAD-993F-2483B4CB9AF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF35AA70-7AEC-4CAD-993F-2483B4CB9AF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF35AA70-7AEC-4CAD-993F-2483B4CB9AF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D0F180A-5663-4740-B329-DA315D6F77F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D0F180A-5663-4740-B329-DA315D6F77F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D0F180A-5663-4740-B329-DA315D6F77F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D0F180A-5663-4740-B329-DA315D6F77F0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E0938D87-C992-4B3C-A1E0-9F42E1A4A4BB}
	EndGlobalSection
EndGlobal
